.App {
  background-color: white;
}

.Auth-form-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
}

.Recipe-form-container {
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  min-height: 100%;  
}

.recipes {
    vertical-align: middle;
}

.Auth-form {
  width: 420px;
  box-shadow: rgb(0 0 0 / 16%) 1px 1px 10px;
  padding-top: 30px;
  padding-bottom: 20px;
  border-radius: 8px;
  background-color: white;
}

.actions{
  text-decoration: none; 
  padding: 2px;
}
.Recipe-form{
  box-shadow: rgb(0 0 0 / 50%) 1px 1px 10px;
  margin-top: 3vh;
  margin-bottom: 3vh;

  border-radius: 8px;
  background-color: white;
  float: left;
  width: 50%;
}

.Home-form{
  box-shadow: rgb(0 0 0 / 50%) 1px 1px 10px;
  padding-top: 30px;
  padding-bottom: 20px;
  border-radius: 8px;
  background-color: white;
  height: 90%;
  width: 50%;
}

.Error{
  color: rgb(139, 42, 42);
}

.Completed{
  color: rgb(47, 168, 83);
}

.Auth-form-content {
  padding-left: 12%;
  padding-right: 12%;
}

.Auth-form-title {
  text-align: center;
  margin-bottom: 1em;
  font-size: 24px;
  color: rgb(34, 34, 34);
  font-weight: 800;
}


.Home-form-title {
  text-align: center;
  margin-bottom: 2em;
  margin-top: 1em;
  font-size: 32px;
  color: rgb(34, 34, 34);
  font-weight: 800;
}

.Recipe-title {
  text-align: center;
  margin-bottom: 1em;
  font-size: 32px;
  color: rgb(34, 34, 34);
  font-weight: 800;
}

label {
  font-size: 14px;
  font-weight: 600;
  color: rgb(34, 34, 34);
}